<?xml version="1.0" encoding="utf-8"?>
<Project ToolsVersion="15.0" xmlns="http://schemas.microsoft.com/developer/msbuild/2003">
  <Import Project="$(MSBuildExtensionsPath)\$(MSBuildToolsVersion)\Microsoft.Common.props" Condition="Exists('$(MSBuildExtensionsPath)\$(MSBuildToolsVersion)\Microsoft.Common.props')" />
  <PropertyGroup>
    <Configuration Condition=" '$(Configuration)' == '' ">Debug</Configuration>
    <Platform Condition=" '$(Platform)' == '' ">AnyCPU</Platform>
    <ProjectGuid>{A3D7A725-638A-4A5B-9D75-E873FA0DDE71}</ProjectGuid>
    <OutputType>WinExe</OutputType>
    <RootNamespace>Mediatek86</RootNamespace>
    <AssemblyName>Mediatek86</AssemblyName>
    <TargetFrameworkVersion>v4.8</TargetFrameworkVersion>
    <FileAlignment>512</FileAlignment>
    <AutoGenerateBindingRedirects>true</AutoGenerateBindingRedirects>
    <Deterministic>true</Deterministic>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Debug|AnyCPU' ">
    <PlatformTarget>AnyCPU</PlatformTarget>
    <DebugSymbols>true</DebugSymbols>
    <DebugType>full</DebugType>
    <Optimize>false</Optimize>
    <OutputPath>bin\Debug\</OutputPath>
    <DefineConstants>DEBUG;TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Release|AnyCPU' ">
    <PlatformTarget>AnyCPU</PlatformTarget>
    <DebugType>pdbonly</DebugType>
    <Optimize>true</Optimize>
    <OutputPath>bin\Release\</OutputPath>
    <DefineConstants>TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
  </PropertyGroup>
  <PropertyGroup>
    <ApplicationIcon>icon.ico</ApplicationIcon>
  </PropertyGroup>
  <ItemGroup>
    <Reference Include="MySql.Data, Version=9.3.0.0, Culture=neutral, PublicKeyToken=c5687fc88969c44d, processorArchitecture=MSIL">
      <SpecificVersion>False</SpecificVersion>
      <HintPath>..\..\..\..\Program Files\MySQL\MySql.Data.dll</HintPath>
    </Reference>
    <Reference Include="System" />
    <Reference Include="System.Core" />
    <Reference Include="System.Xml.Linq" />
    <Reference Include="System.Data.DataSetExtensions" />
    <Reference Include="Microsoft.CSharp" />
    <Reference Include="System.Data" />
    <Reference Include="System.Deployment" />
    <Reference Include="System.Drawing" />
    <Reference Include="System.Net.Http" />
    <Reference Include="System.Windows.Forms" />
    <Reference Include="System.Xml" />
  </ItemGroup>
  <ItemGroup>
    <Compile Include="bddmanager\BddManager.cs" />
    <Compile Include="Controller\addPersonnelController.cs" />
    <Compile Include="Controller\AdminController.cs" />
    <Compile Include="Controller\ConfirmeSupressionPersonnelController.cs" />
    <Compile Include="Controller\GestionAbsenceController.cs" />
    <Compile Include="Controller\ModifierAbsenceController.cs" />
    <Compile Include="Controller\ModifierPersonneController.cs" />
    <Compile Include="Controller\PageConnexionController.cs" />
    <Compile Include="dal\AbsenceAccess.cs" />
    <Compile Include="dal\Access.cs" />
    <Compile Include="dal\MotifAccess.cs" />
    <Compile Include="dal\PersonnelAccess.cs" />
    <Compile Include="dal\ResponsableAccess.cs" />
    <Compile Include="dal\ServiceAccess.cs" />
    <Compile Include="modele\Absence.cs" />
    <Compile Include="modele\Motif.cs" />
    <Compile Include="modele\Personnel.cs" />
    <Compile Include="modele\Responsable.cs" />
    <Compile Include="modele\Service.cs" />
    <Compile Include="Program.cs" />
    <Compile Include="Properties\AssemblyInfo.cs" />
    <Compile Include="View\AddPersonnel.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="View\AddPersonnel.Designer.cs">
      <DependentUpon>AddPersonnel.cs</DependentUpon>
    </Compile>
    <Compile Include="View\Admin.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="View\Admin.Designer.cs">
      <DependentUpon>Admin.cs</DependentUpon>
    </Compile>
    <Compile Include="View\ConfirmeModifierAbsence.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="View\ConfirmeModifierAbsence.Designer.cs">
      <DependentUpon>ConfirmeModifierAbsence.cs</DependentUpon>
    </Compile>
    <Compile Include="View\ConfirmeModifierPersonnel.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="View\ConfirmeModifierPersonnel.Designer.cs">
      <DependentUpon>ConfirmeModifierPersonnel.cs</DependentUpon>
    </Compile>
    <Compile Include="View\ConfirmeSupprimerAbsence.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="View\ConfirmeSupprimerAbsence.Designer.cs">
      <DependentUpon>ConfirmeSupprimerAbsence.cs</DependentUpon>
    </Compile>
    <Compile Include="View\ConfirmeSupressionPersonnel.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="View\ConfirmeSupressionPersonnel.Designer.cs">
      <DependentUpon>ConfirmeSupressionPersonnel.cs</DependentUpon>
    </Compile>
    <Compile Include="View\GestionAbsence.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="View\GestionAbsence.Designer.cs">
      <DependentUpon>GestionAbsence.cs</DependentUpon>
    </Compile>
    <Compile Include="View\ModifierAbsence.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="View\ModifierAbsence.Designer.cs">
      <DependentUpon>ModifierAbsence.cs</DependentUpon>
    </Compile>
    <Compile Include="View\ModifierPersonne.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="View\ModifierPersonne.Designer.cs">
      <DependentUpon>ModifierPersonne.cs</DependentUpon>
    </Compile>
    <Compile Include="View\PageConnexion.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="View\PageConnexion.Designer.cs">
      <DependentUpon>PageConnexion.cs</DependentUpon>
    </Compile>
    <EmbeddedResource Include="Properties\Resources.resx">
      <Generator>ResXFileCodeGenerator</Generator>
      <LastGenOutput>Resources.Designer.cs</LastGenOutput>
      <SubType>Designer</SubType>
    </EmbeddedResource>
    <Compile Include="Properties\Resources.Designer.cs">
      <AutoGen>True</AutoGen>
      <DependentUpon>Resources.resx</DependentUpon>
    </Compile>
    <EmbeddedResource Include="View\AddPersonnel.resx">
      <DependentUpon>AddPersonnel.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="View\Admin.resx">
      <DependentUpon>Admin.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="View\ConfirmeModifierAbsence.resx">
      <DependentUpon>ConfirmeModifierAbsence.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="View\ConfirmeModifierPersonnel.resx">
      <DependentUpon>ConfirmeModifierPersonnel.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="View\ConfirmeSupprimerAbsence.resx">
      <DependentUpon>ConfirmeSupprimerAbsence.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="View\ConfirmeSupressionPersonnel.resx">
      <DependentUpon>ConfirmeSupressionPersonnel.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="View\GestionAbsence.resx">
      <DependentUpon>GestionAbsence.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="View\ModifierAbsence.resx">
      <DependentUpon>ModifierAbsence.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="View\ModifierPersonne.resx">
      <DependentUpon>ModifierPersonne.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="View\PageConnexion.resx">
      <DependentUpon>PageConnexion.cs</DependentUpon>
    </EmbeddedResource>
    <None Include="Properties\Settings.settings">
      <Generator>SettingsSingleFileGenerator</Generator>
      <LastGenOutput>Settings.Designer.cs</LastGenOutput>
    </None>
    <Compile Include="Properties\Settings.Designer.cs">
      <AutoGen>True</AutoGen>
      <DependentUpon>Settings.settings</DependentUpon>
      <DesignTimeSharedInput>True</DesignTimeSharedInput>
    </Compile>
  </ItemGroup>
  <ItemGroup>
    <None Include="App.config" />
  </ItemGroup>
  <ItemGroup>
    <Content Include="icon.ico" />
  </ItemGroup>
  <Import Project="$(MSBuildToolsPath)\Microsoft.CSharp.targets" />
</Project>